﻿@inherits LayoutComponentBase

<div class="main">
    <TopNavManu />
    @*<div class="top-row">
            <LoginDisplay />
            <a href="https://docs.microsoft.com/aspnet/" target="_blank">About</a>
        </div>*@

    <div class="content px-4">
        @Body
    </div>
</div>

@code {

}
